<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054200157</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/6/2/JUSK2603891D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/6/2/2026-446/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2026-446</NUM>
<NUM_PARUTION>0130</NUM_PARUTION>
<NUM_SEQUENCE>27</NUM_SEQUENCE>
<NOR>JUSK2603891D</NOR>
<DATE_PUBLI>2026-06-05</DATE_PUBLI>
<DATE_TEXTE>2026-06-02</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054199666">JORF n°0130 du 5 juin 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2026-446 du 2 juin 2026</TITRE>
<TITREFULL>Décret n° 2026-446 du 2 juin 2026 relatif à l'extension des possibilités d'armement du personnel de surveillance de l'administration pénitentiaire en générateurs d'aérosols incapacitants</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la justice</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : personnels de l'administration pénitentiaire.
    <br/>Objet : conditions d'armement du personnel de surveillance dans les locaux de détention. Le décret modifie les dispositions de l'article R. 227-6 du code pénitentiaire en élargissant à l'ensemble du personnel de surveillance de l'administration pénitentiaire la possibilité d'être armé, dans les locaux de détention, de générateurs d'aérosols incapacitants de catégorie D, b.
    <br/>Entrée en vigueur : le texte entre en vigueur le lendemain de sa publication.
    <br/>Application : le présent décret est un texte autonome.
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du garde des sceaux, ministre de la justice,<br/>Vu le code pénitentiaire, notamment ses articles R. 227-6, R. 753-1, R. 763-1 et R. 773-1 ;<br/>Vu l'avis du comité social d'administration de l'administration pénitentiaire du 12 février 2026 ;<br/>Le Conseil d'Etat (section de l'intérieur) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054200164</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/6/2/JUSK2603891D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/6/2/2026-446/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A la seconde phrase du deuxième alinéa de l'article R. 227-6 du code pénitentiaire, les mots : « , des corps de commandement régis par les décrets n° 2006-441 du 14 avril 2006 portant statut particulier des corps du personnel de surveillance de l'administration pénitentiaire et n° 2023-1341 du 29 décembre 2023 portant statut particulier des corps du personnel de surveillance de l'administration pénitentiaire, les majors pénitentiaires ou les brigadiers-chefs pénitentiaires, affectés dans la filière encadrement, » sont remplacés par les mots : « et du personnel de surveillance ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054200166</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/6/2/JUSK2603891D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/6/2/2026-446/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>1° Dans le tableau figurant à l'article R. 753-1 du même code, la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>R. 227-1 à R. 227-11</td>
<td align="justify">
<br/>
Décret n° 2022-1287 du 4 octobre 2022
</td>
</tr>
</table>

</div>
</div>
<p>
<br/> »<br/>est remplacée par les trois lignes suivantes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="bottom">
<br/>R. 227-1 à R. 227-5</td>
<td align="left" valign="bottom">
<br/>
Décret n° 2022-1287 du 4 octobre 2022
</td>
</tr>
<tr>
<td align="justify">
<br/>R. 227-6</td>
<td align="justify">
<br/>Décret n° 2026-446 du 2 juin 2026</td>
</tr>
<tr>
<td align="justify">
<br/>R. 227-7 à R. 227-11</td>
<td align="justify">
<br/>
Décret n° 2022-1287 du 4 octobre 2022
</td>
</tr>
</table>

</div>
</div>
<p>
<br/> » ;<br/>2° Dans le tableau figurant aux articles R. 763-1 et R. 773-1 du même code, la ligne :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>R. 225-2 à R. 232-2</td>
<td align="left"/>
</tr>
</table>

</div>
</div>
<p>
<br/> »<br/>est remplacée par les trois lignes suivantes :<br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left" valign="bottom">
<br/>R. 225-2 à R. 227-5</td>
<td align="left" valign="bottom"/>
</tr>
<tr>
<td align="justify">
<br/>R. 227-6</td>
<td align="justify">
<br/>Décret n° 2026-446 du 2 juin 2026</td>
</tr>
<tr>
<td align="justify">
<br/>R. 227-7 à R. 232-2</td>
<td align="left"/>
</tr>
</table>

</div>
</div>
<p>
<br/> ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054200173</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/6/2/JUSK2603891D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/6/2/2026-446/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le garde des sceaux, ministre de la justice, et la ministre des outre-mer sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 2 juin 2026.</p>
</div>
<div align="left">
<p>Sébastien Lecornu</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>La ministre des outre-mer,</p>
<p>Naïma Moutchou</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
